[BGAnimation]
LengthSeconds=8

[Layer1]
File=../_black.png
Type=0
Command=x,320;y,240;zoomtowidth,640;zoomtoheight,40;diffusealpha,0.7

[Layer2]
File=demonstration.png
Type=0
Command=x,320;y,240;diffuseshift;effectcolor1,1,1,1,1;effectcolor2,1,1,1,0.5;effectperiod,1.5
